Subject: FVWM: Vertical-first Smartplacement Bug

From: Frank Weis <[email-masked]>
Date: Fri, 2 Feb 1996 13:25:56 +0100 (MET)

Hi all!
yesterday, aaron <[email-masked]> posted a patch to fvwm/placement.c 
that would cause fvwm to place new windows in a top-down before 
left-right fashion. While I must say that I love this behaviour, I just 
found a problem: When a window appears to be higher than the page, fvwm 
locks, and the window won't appear! 

I tried the default placement code: it has no problems with either wider 
and higher windows than the Display, so this is probably easy to fix?

TIA 
Frank
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].